
a{
  color: #00A02B;
}
section {
  padding: 3rem 0;
}
.article-title {
  color: #1d1d33;
  font-size: clamp(1rem, 3vw, 32px);
  font-weight: 600;
  max-width: 600px;
}

.industries-hero article p {
  max-width: 490px;
}
.section-title {
  color: #1d1d33;
  font-size: 2rem;
  font-weight: 500;
}

/* why BOG */

.why-bog-card-wrapper {
  max-width: 440px;
}

.why-bog-card {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 20px;
  padding: 2rem;
  height: 100%;
}

.why-bog-card img {
  margin-bottom: 1em;
}

.why-bog-card p {
  color: #292951;
  font-weight: 400;
  font-size: clamp(1rem, 1vw, 22px);
  max-width: 320px;
}

/* our edge */
.our-edge p {
  max-width: 840px;
  text-align: center;
}

/* short-intro */
.short-intro {
  background-color: #ebf6ee;
  padding: 5rem;
}

.short-intro .row article p {
  max-width: 450px;
}

@media (max-width: 768px) {
  /* hero */

  .industries-hero article p {
    max-width: none;
  }
  .short-intro {
    padding: 1em;
  }
  .short-intro .row article p {
    width: 100%;
  }
}
